﻿.leftpart
{
    width: 305px;
    float: left;
    padding: 20px 0px 0px 10px;
    display: inline-block;
}

.rightpart
{
    float: right;
    width: 630px;
}
.newbg
{
    background:#fbf9fa url(images/11.png)   no-repeat;
    margin-top: 10px;
    width: 960px;
    display :inline-block;
}
.bgbottom
{
    width: 960px;
    height: 10px;
    clear: both;
    margin-bottom:4px;
    background: url(images/bottombg.jpg) center left no-repeat;
}
